<template>
  <div class="app-auth layout-container">
    <div class="form-block text-center">
      <div class="textbox">
        <div class="text-main">
          <b>ยินดีต้อนรับ!</b>
        </div>
        <div class="text-sub">
          <span>กรุณาเข้าสู่ระบบด้วย Facebook<br>เพื่อกรอกใบสมัคร</span>
        </div>
        <div class="btn btn-register" @click="loginActive()">
          เข้าสู่ระบบด้วย
          <i class="fab fa-facebook-f"></i>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
import { mapActions } from 'vuex';
export default {
  name: 'Auth',
  created() {},
  methods: {
    ...mapActions(['loginActive'])
  },
  computed: {
    icon() {
      return facebookSquare;
    }
  }
};
</script>

<style>

</style>
